[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Large file support?

On Fri, Aug 09, 2002 at 01:42:04PM +0200, Andreas Metzler wrote:
> This does not solve the issue, LFS requires 2.4 or a patched 2.2
> Kernel.
> http://www.suse.de/~aj/linux_lfs.html

But with a standard 2.2 kernel it should still work for files < 2GB 
I hope? I built openldap2 with lfs support and I am only running 2.4
kernels. Can somebody tell me if it is going to break on 2.2?



Attachment: pgphPILLUAbY8.pgp
Description: PGP signature

Reply to: